/*
Theme Name: AUT theme
Author: Alice Cannava
Description: Custom Theme for AUT Records website
Version: 1.0
Template: twentyseventeen
Text Domain: aut
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Accessibility
2.0 Clearings

--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/*--------------------------------------------------------------
2.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after {
  content: "";
  display: table;
  table-layout: fixed; }

.clear:after {
  clear: both; }

/*--------------------------------------------------------------
5.0 General Elements
--------------------------------------------------------------*/


/* try fix white links in mail downloads */

td a {
	color: #e74348 !important;
}
html {
  font-size: 100%; }

body {
  color: #4d4d4d;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 104%;
  line-height: 2;
  background: #ffffff; }

h1 {
  font-weight: 700;
  font-size: 170%;
  display: block; }

h2 {
  font-size: 120%;
  font-weight: 700;
  line-height: 1.4;
  font-family: "Open Sans Condensed", sans-serif;
  text-transform: uppercase; }

.related h2 {
  padding-bottom: 18px; }

h3 {
  font-size: 140%;
  font-weight: 700;
  line-height: 1.4; }

h4 {
  font-size: 110%;
  font-weight: 700;
  line-height: 1.7;
  margin: 18px 0 0 0; }

h5 {
  font-size: 100%;
  font-weight: 900;
  line-height: 1.5; }

p {
  margin: 0 0 0.8em 0;
  padding: 0;
  line-height: 2; }

dfn, cite, em, i {
  font-style: italic; }

blockquote {
  font-style: italic; }

blockquote cite {
  display: block;
  font-style: normal;
  font-weight: 600;
  margin-top: 0.5em; }

address {
  margin: 0 0 1.5em; }

:focus {
  outline: none; }

hr, div.hr, .hr {
  background-color: #000;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

.tab {
  margin-left: 10px;
  display: block; }

b, strong {
  font-weight: 600; }

/*------------
 Lists
-----------*/
ul,
ol {
  margin: 0 0 1.2em 1.6em;
  padding: 0; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em; }

dt {
  font-weight: 700; }

dd {
  margin: 0 1.5em 1.5em; }

/*----------------------
Tables
---------------------*/
table {
  border-collapse: collapse;
  margin: 0 0 1.5em;
  width: 100%; }

thead th {
  border-bottom: 2px solid #bbb;
  padding-bottom: 0.5em; }

th {
  padding: 0.4em;
  text-align: left; }

tr {
  border-bottom: 1px solid #eee; }

td {
  padding: 0.4em; }

th:first-child,
td:first-child {
  padding-left: 0; }

th:last-child,
td:last-child {
  padding-right: 0; }

/*----
 * Links
------ */
a {
  color: #ee4035;
  font-weight: 400; }

h1 a, h2 a, h3 a, h4 a, h5 a {
  font-weight: inherit; }

a:hover,
a:active,
a:focus {
  color: #000000; }

/*--------------------------------------------------------------
11.0 Featured Image Hover
--------------------------------------------------------------*/
.post-thumbnail {
  margin-bottom: 1em; }

.post-thumbnail a img {
  -webkit-backface-visibility: hidden;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s; }

.post-thumbnail a:hover img,
.post-thumbnail a:focus img {
  opacity: 0.7; }

/*--------------------------------------------------------------
12.0 Navigation
--------------------------------------------------------------*/
.main-navigation {
  margin-left: 0; }

.main-navigation li {
  margin-left: 8px;
  margin-bottom: 0; }

.main-navigation li:first-child {
  margin-left: 0;
  margin-bottom: 0; }

.main-navigation li a {
  display: block;
  padding: 0 12px;
  line-height: 1; }

.dropdown-item {
  margin-bottom: 10px;
  text-align: left; }

.main-navigation a {
  color: #4d4d4d;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 90%; }

.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
  color: #ee4035; }

.main-navigation .current_page_item a,
.main-navigation .current-menu-ancestor a,
.main-navigation .current-menu-parent a,
.main-navigation .current_page_parent a,
.main-navigation .current_page_ancestor a,
.main-navigation .active a {
  color: #ee4035; }

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 8rem;
  width: auto;
  padding: 1rem 0.5rem 1rem 0;
  margin: 0.5rem 0 0 -0.5rem;
  font-size: 90%;
  text-align: left;
  list-style: none;
  background-clip: padding-box;
  border: 0;
  border-radius: 0;
  background: rgba(106, 106, 106, 0.8); }

.dropdown-menu a {
  color: #ffffff; }

.dropdown-menu a.dropdown-item:hover,
.dropdown-menu a.dropdown-item:active,
.dropdown-menu a.dropdown-item:focus {
  background: transparent;
  color: #d4d4d4; }

.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.5rem;
  line-height: 1;
  background-color: transparent;
  border-radius: 0;
  color: #4d4d4d;
  border: 0; }

/*--------------------------------------------------------------
13.0 Layout
--------------------------------------------------------------*/
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*, ::before, ::after {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important; }

/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/
.admin-bar .fixed-top {
  top: 32px; }

.header-main {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  background: rgba(255, 255, 255, 0.95);
  height: 98px; }

.header-image {
  margin-bottom: 3rem; }

.header-main .navbar {
  padding: 1rem 0;
  margin: 0 -15px; }

/* Site branding */
.navbar-brand {
  padding: 0.2rem 0 0.5rem 0; }

.navbar-brand img {
  max-width: 200px; }

.navbar-brand a {
  text-decoration: none;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s; }

.navbar-brand a:hover,
.navbar-brand a:focus {
  opacity: 0.85; }

.more a {
  display: block;
  line-height: 1.3;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 75%;
  letter-spacing: 0.15rem; }

.more a:after {
  content: ' >';
  vertical-align: 9%; }

/** General content stuff*(
 *   
 */
.site-content {
  margin-top: calc(1.6 * 82px); 
  }
  
  .home .site-content {
  margin-top: 90px; 
  }


#content .woocommerce ul.products li.product:nth-child(3n+3) {
  margin: 0 3.8% 2.992em 0 !important; }

/* ---
 * Home
 -----*/

.header-image {
	margin: 0 -15px;
}
.carousel-item {
  height: 480px;
  width: 100%;
  max-width: 100%;
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat; 
  }

.carousel-item a.slide {
  height: 100%;
  width: 100%;
  display: block; }

.carousel-control-next, .carousel-control-prev {
  width: 5%; }

h2.cond.home-heading {
  font-size: 180%; }

/* Catalogue */
h1.entry-title, h1.page-title, .page h1, .artists h1.entry-title {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 150%;
  font-weight: normal;
  line-height: 1.3;
  letter-spacing: 0.01em;
  text-transform: uppercase; }

h1.entry-title {
  text-transform: none;
  padding-bottom: 0; }

.entry-date {
  padding-bottom: 16px;
  font-size: 90%;
  display: block;
  font-weight: 500; }

h1.page-title {
  display: none; }

.category-press h1.page-title, .page-id-2178 h1.page-title {
  display: block; }

h2.cond {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: bold;
  font-size: 135%;
  margin: 2rem 0 1.5rem 0; }

.woocommerce-result-count,
.woocommerce-ordering {
  display: none; }

.woocommerce.columns-4 {
  margin-top: 2rem; }

.woocommerce-product-gallery__trigger {
  display: none; }

.woocommerce-LoopProduct-link {
  color: #000000; }

.woocommerce-LoopProduct-link:hover {
  color: #ee4035;
  text-decoration: none; }

.woocommerce-LoopProduct-link h2 {
  font-size: 105%;
  margin: 1.2rem 0 0.5rem 0;
  font-family: "Open Sans Condensed", sans-serif;
  text-transform: none; }

.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #4d4d4d;
  font-size: 100%;
  font-weight: 600;
  display: block;
  margin-bottom: 0; }

.woocommerce div.product p.price {
  font-size: 120%;
  margin-bottom: 10px; }

.products a.button, .home a.button {
  margin: 1rem 0 2.6rem 0; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
button.search-submit, .button {
  font-size: 90%;
  color: #ee4035;
  background-color: #ffffff;
  border: 1px solid #ee4035;
  display: inline-block;
  background-image: none;
  box-shadow: none;
  text-shadow: none; }

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce a.button.alt:hover {
  border: 1px solid #4d4d4d;
  background-color: #d4d4d4;
  color: #4d4d4d; }

.woocommerce-breadcrumb {
  display: none; }

.woocommerce div.product p.price, .woocommerce div.product span.price, div.product span.price {
  color: #6a6a6a;
  font-size: 100%;
  font-weight: 600;
  display: block; }

.woocommerce-loop-product__title {
  font-size: 105%;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.01em; }

.wc-tabs li {
  display: none; }

.woocommerce-tabs a {
  box-shadow: none; }

.woocommerce-tabs a:hover {
  box-shadow: none; }

.post-type-archive-product .products {
  margin-top: 2em; }

/* single product */
.related.products {
  display: none; }

.flex-control-thumbs {
  margin-top: 8px !important; }

.flex-control-thumbs li {
  padding-right: 5px !important;
  padding-bottom: 5px !important; }

.woocommerce div.product p.stock {
  font-weight: bold; }

.posted_in {
  display: none; }

.woocommerce div.product form.cart {
  margin-top: 1.8em; }

.woocommerce div.product .woocommerce-tabs ul.tabs {
  display: none; }
  
  .woocommerce-info {
    background: #4d4d4d;
color: #fff;
}

.woocommerce-message {
    background: #fff;
color: #4d4d4d;
font-weight: 500;
border: 1px solid #4d4d4d
}

h2.boxed {
  font-family: "Open Sans Condensed", sans-serif;
  border: 1px solid #d4d4d4;
  text-transform: uppercase;
  font-size: 105%;
  text-align: center;
  font-weight: 500;
  padding: 10px; }

.has-sidebar.woocommerce-page:not(.error404) #primary {
  width: 100%; }

.post-type-archive-product #secondary {
  display: none; }

.has-sidebar.woocommerce-page:not(.error404) #secondary {
  display: none; }

/* checkout fixes */

td.product-thumbnail {
	max-width: 250px;
}

table.shop_table_responsive td {
	vertical-align: top;
}

.woocommerce-input-wrapper {
  display: block;
  width: 100%; }

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
  display: block !important;
  width: 100%; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  margin-right: 12px; }

.woocommerce-pagination {
  padding-top: 1em;
  margin-top: 1em;
  padding-bottom: 1em;
  border-top: 0;
  font-size: 90%; }

.page-numbers {
  text-align: center; }

/*** ARTISTS **
 * 
 */
.artists-block h3 {
  margin-bottom: 12px;
  margin-top: 20px; }

.artists-block {
  -webkit-columns: 4;
  -moz-columns: 4;
  columns: 4; }

.artists-block a {
  color: #4d4d4d; }

.artists-block a:hover,
.artists-block a:focus {
  color: #ee4035; }

ul.appears-on {
  padding-left: 0;
  margin: 10px 0 18px 0; }

ul.appears-on li {
  list-style: none;
  font-weight: 600; }

ul.appears-on li a {
  font-weight: 600;
  line-height: 1.3; }

ul.appears-on br {
  line-height: 1; }

/* press fix general button */
a.button {
  font-size: 100%;
  margin: 0;
  line-height: 1;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  overflow: visible;
  padding: .618em 1em;
  font-weight: 700;
  border-radius: 3px; }

hr {
  width: 100%;
  margin: 30px auto 32px auto;
  background-color: #d6d6d6; }

/* press general page with cusotm fields */
.title-press {
  display: block;
  font-weight: 500; }

.container-press, .one-column, .category-press, .w-800 {
  max-width: 800px;
  margin: 0 auto; }

.entry-content img {
  display: block;
  margin: 14px 0 0 0;
  max-width: 100%;
  height: auto; }

.main-navigation .current_page_item a.dropdown-item,
.main-navigation .current-menu-ancestor a.dropdown-item,
.main-navigation .current-menu-parent a.dropdown-item,
.main-navigation .current_page_parent a.dropdown-item,
.main-navigation .current_page_ancestor a.dropdown-item,
.main-navigation .active a.dropdown-item {
  color: #ffffff; }

.main-navigation .current_page_item a.dropdown-item:hover,
.main-navigation .current-menu-ancestor a.dropdown-item::hover,
.main-navigation .current-menu-parent a.dropdown-item:hover,
.main-navigation .current_page_parent a.dropdown-item:hover,
.main-navigation .current_page_ancestor a.dropdown-item:hover,
.main-navigation .active a.dropdown-item:hover {
  background: transparent;
  color: #d4d4d4; }

/*** sidebar and widgets **/
aside {
  padding-left: 20px; }

.widget {
  margin-bottom: 2rem; }

.widget ul {
  list-style: none;
  margin-left: 0; }

.widget ul a {
  font-size: 95%;
  font-weight: 400; }

/*--------------------------------------------------------------
16.0 Media
--------------------------------------------------------------*/
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* search results */
.search .site-content .search-form {
  display: block;
  margin: 20px 0; }

p.link-more {
  margin: -10px 0 0 0;
  padding: 0;
  line-height: 2; }

/* footer */
.site-footer a {
  font-size: 90%;
  line-height: 1.3; }

.site-footer h2 {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 105%;
  text-transform: uppercase; }

.icon-search {
  color: #ee4035;
  width: 20px;
  height: auto; }

button.search-submit svg {
  display: none;
  border-radius: 3px; }

button.search-submit:after {
  content: '\f002';
  font-family: FontAwesome; }

button.search-submit {
  padding: 4px 10px;
  border-radius: 4px; }

button.search-submit:hover {
  color: #4d4d4d;
  background: #d4d4d4;
  border: 1px solid #4d4d4d; }

input {
  border: 1px solid #4d4d4d;
  border-radius: 3px;
  padding: 2px 10px;
  color: #4d4d4d; }

input[type=search] {
  margin-right: 10px;
  margin-left: -5px;
  padding: 3px 10px; }

/* responsive */
@media only screen and (max-width: 1024px) {
  .carousel-item {
    height: 280px; } }
@media only screen and (max-width: 992px) {
  .artists-block {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3; }

  .carousel-item {
    height: 250px; }

  .header-image {
    margin-bottom: 2rem; }

  .main-navigation {
    background: rgba(255, 255, 255, 0.92);
    margin-top: 10px;
    padding: 10px; }

  .main-navigation li {
    margin-left: 0;
    margin-bottom: 5px; }

  .main-navigation li:first-child {
    margin-left: 0;
    margin-bottom: 0; }

  .main-navigation li a {
    display: block;
    padding: 8px 12px;
    line-height: 1; } }
@media only screen and (max-width: 768px) {
  .artists-block {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1; }

  .carousel-item {
    height: 120px; }

  .header-image {
    margin-bottom: 1rem; } 
    
      .home .site-content {
  margin-top: 75px; 
  }}
/*--------------------------------------------------------------
Print
--------------------------------------------------------------*/
@media print {
  /* Colors */
  body,
  .site {
    background: none !important;
    /* Brute force since user agents all print differently. */
    margin: 0 auto; }

  body,
  a {
    color: #111 !important;
    /* Make sure color schemes don't affect to print */ } }
